Subject: New Reply Received - Issue with the online website/app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 08:55:34 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Issue with the online website/app  Ticket comment <div dir="auto">Do you even know what you are talking about? I am not talking about any random discount. I dont want your discount. I am asking for what i am told ill get.<div dir="auto"><br></div>
<div dir="auto">1 legging for 45. 2 for 69. When i add it to the cart.. it adds up to 90 dhs.</div>
<div dir="auto"><br></div>
<div dir="auto">Now please tell me if your excuse in the above email makes ANY sense.</div>
<div dir="auto"><br></div>
<div dir="auto">I cannot believe how long you people are talking to resolve this small issue!!!!! Pathetic<br><br><div dir="auto">Regards,<br>Aditi Raturi<br>056-1317525</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 22, 2021, 12:10 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Aditi,<br><br>Thank you for getting in touch with us.<br><br>We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items. <br><br>We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers. <br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2542453